> ## Documentation Index
> Fetch the complete documentation index at: https://docs.burki.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Available Phone Numbers

> Get all unassigned phone numbers that can be assigned to an assistant.

Returns phone numbers in your organization that are not currently assigned to any assistant.



## OpenAPI

````yaml GET /api/v1/assistants/{assistant_id}/available-phone-numbers
openapi: 3.1.0
info:
  title: Burki
  description: A system that uses AI to answer customer Calls.
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/assistants/{assistant_id}/available-phone-numbers:
    get:
      tags:
        - assistants
      summary: Get Available Phone Numbers For Assistant
      description: >-
        Get all unassigned phone numbers that can be assigned to an assistant.


        Returns phone numbers in your organization that are not currently
        assigned to any assistant.
      operationId: >-
        get_available_phone_numbers_for_assistant_api_v1_assistants__assistant_id__available_phone_numbers_get
      parameters:
        - name: assistant_id
          in: path
          required: true
          schema:
            type: integer
            title: Assistant Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  additionalProperties: true
                  type: object
                title: >-
                  Response Get Available Phone Numbers For Assistant Api V1
                  Assistants  Assistant Id  Available Phone Numbers Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````